{
  "idCTAConsentTitle": "Permet que les actualitzacions automàtiques per a utilitzar l'Outlook",
  "idCTAConsentBody": "Per a accedir al correu i al calendari en l'Outlook, haureu de permetre les actualitzacions automàtiques. Ho podreu canviar més avant en la configuració de l'aplicació.",
  "idResetOutlookDialogTitle": "Reparar l'Outlook",
  "idResetOutlookDialogBody": "S'esborrarà la configuració local i les dades de l'Outlook que no s'n guarden. Voleu continuar?",
  "idRecoveryModeOutlookDialogTitle": "Repara l'Outlook",
  "idRecoveryModeOutlookDialogBody": "L'Outlook té problemes per iniciar-se. Per què no comencem només amb els elements bàsics?",
  "idRepairOutlookDialogTitle": "L'Outlook té problemes per iniciar-se",
  "idRepairOutlookDialogBody": "Per a reparar-ho, l'Outlook suprimirà la configuració local i les dades que no s'han guardat. Voleu continuar?",
  "idComprehensiveRecoveryDialogTitle": "Repara l'Outlook",
  "idComprehensiveRecoveryDialogBody": "L'Outlook ha trobat un problema inesperat. Per què no comencem només amb allò essencial?"
}